Bug 1337753 - [RFE] AgentDeploy + AMT driver
Summary: [RFE] AgentDeploy + AMT driver
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-ironic
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ga
: 9.0 (Mitaka)
Assignee: Keith Basil
QA Contact: Raviv Bar-Tal
URL: https://blueprints.launchpad.net/iron...
Whiteboard:
Depends On:
Blocks: 1418563
TreeView+ depends on / blocked
 
Reported: 2016-05-20 02:07 UTC by Keith Basil
Modified: 2017-02-02 05:51 UTC (History)
6 users (show)

Fixed In Version: openstack-ironic-5.1.2-3.el7ost
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-24 12:54:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:1761 0 normal SHIPPED_LIVE Red Hat OpenStack Platform 9 General Availability Advisory 2016-08-24 16:49:52 UTC

Description Keith Basil 2016-05-20 02:07:14 UTC
AMT hardware should be able to use the agent-based deploy mechanism. Create a driver to allow for this.

[1] - https://blueprints.launchpad.net/ironic/+spec/agent-amt-driver

Comment 1 Lucas Alvares Gomes 2016-05-26 12:37:15 UTC
Upstream documentation for it: http://docs.openstack.org/developer/ironic/drivers/amt.html

Comment 6 errata-xmlrpc 2016-08-24 12:54:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-1761.html


Note You need to log in before you can comment on or make changes to this bug.